@charset "utf-8";
ul.kiwi-article-bar{line-height:30px;padding:0;margin:0;vertical-align:top;text-align:center}ul.kiwi-article-bar li{list-style-type:none;transition:max-width .2s,margin .2s;overflow:hidden;margin:0 5px 0 0;display:inline-block;padding:0 5px}ul.kiwi-article-bar li [class*=kiwi-nw-] .fa{line-height:28px}ul.kiwi-article-bar li:before{content:'';display:none!important}ul.kiwi-article-bar li a{display:block;height:30px;line-height:30px;padding:0 5px;min-width:90px;transition:all .3s;-webkit-box-shadow:none;box-shadow:none;font-size:13px;box-sizing:border-box}ul.kiwi-article-bar li a:active,ul.kiwi-article-bar li a:focus,ul.kiwi-article-bar li a:hover{text-decoration:none;-webkit-box-shadow:none;box-shadow:none}ul.kiwi-article-bar.leaf a{border-radius:12px 0}ul.kiwi-article-bar.pill a{border-radius:15px}ul.kiwi-article-bar.shift a{-ms-transform:skewX(-15deg);-webkit-transform:skewX(-15deg);transform:skewX(-15deg)}ul.kiwi-article-bar.shift span{-ms-transform:skewX(15deg);-webkit-transform:skewX(15deg);transform:skewX(15deg)}ul.kiwi-article-bar.kiwi-article-bar-fit{display:table;width:100%;table-layout:fixed}ul.kiwi-article-bar.kiwi-article-bar-fit li{display:table-cell;padding:0;margin:0;overflow:visible}ul.kiwi-article-bar.kiwi-article-bar-fit li a{min-width:initial}ul.kiwi-article-bar.kiwi-article-bar-fit.leaf a{width:120%}ul.kiwi-article-bar.kiwi-article-bar-fit.leaf li:last-of-type a{width:100%}ul.kiwi-article-bar.kiwi-article-bar-fit.pill{border-radius:15px;overflow:hidden}ul.kiwi-article-bar.kiwi-article-bar-fit.pill a{width:120%;border-radius:15px 0 0 15px}ul.kiwi-article-bar.kiwi-article-bar-fit.pill li:last-child a{width:100%;border-radius:15px}ul.kiwi-floating-bar{position:fixed;list-style-type:none;margin-bottom:0;z-index:9999;padding:0;-webkit-transition:all .2s linear;transition:all .2s linear}ul.kiwi-floating-bar [class*=kiwi-nw-] .fa{line-height:39px}ul.kiwi-floating-bar li{list-style-type:none;padding:0;margin:0;text-align:center;position:relative}ul.kiwi-floating-bar li:last-of-type{margin-bottom:0}ul.kiwi-floating-bar li:before{content:'';display:none!important}ul.kiwi-floating-bar li .network-label{position:absolute;opacity:0;visibility:hidden;z-index:0;font-size:13px;-webkit-transition:all .5s cubic-bezier(.075,.82,.165,1);transition:all .5s cubic-bezier(.075,.82,.165,1)}ul.kiwi-floating-bar li a:first-of-type{display:block;height:40px;line-height:40px;padding:0 5px;min-width:40px;transition:all .3s;-webkit-box-shadow:none;box-shadow:none;font-size:16px;box-sizing:border-box;position:relative;z-index:1}ul.kiwi-floating-bar li a:first-of-type:active,ul.kiwi-floating-bar li a:first-of-type:focus,ul.kiwi-floating-bar li a:first-of-type:hover{text-decoration:none;-webkit-box-shadow:none;box-shadow:none}ul.kiwi-floating-bar .kiwi-share-count{display:none}ul.kiwi-floating-bar.left{left:-50px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);margin:0;border-top-right-radius:6px;border-bottom-right-radius:6px}ul.kiwi-floating-bar.left .network-label{top:0;left:-56px;height:100%;line-height:40px;width:95px;text-align:left;padding:0 10px}ul.kiwi-floating-bar.left>li:hover>.network-label{opacity:1;left:40px;visibility:visible;-webkit-transition:all .5s cubic-bezier(.075,.82,.165,1);transition:all .5s cubic-bezier(.075,.82,.165,1)}ul.kiwi-floating-bar.right{right:-50px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);margin:0;border-top-left-radius:6px;border-bottom-left-radius:6px}ul.kiwi-floating-bar.right .network-label{top:0;right:-56px;height:100%;line-height:40px;width:95px;text-align:left;padding:0 10px}ul.kiwi-floating-bar.right>li:hover>.network-label{opacity:1;right:40px;visibility:visible;-webkit-transition:all .5s cubic-bezier(.075,.82,.165,1);transition:all .5s cubic-bezier(.075,.82,.165,1)}ul.kiwi-floating-bar.bottom{bottom:-50px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);margin:0;line-height:0;border-top-right-radius:6px;border-top-left-radius:6px}ul.kiwi-floating-bar.bottom .network-label{bottom:0;left:0;height:100%;line-height:18px;width:95px;text-align:center;padding:10px 5px;visibility:hidden;transform:rotate(90deg);transform-origin:40% 6%}ul.kiwi-floating-bar.bottom>li:hover>.network-label{opacity:1;visibility:visible;bottom:59px;-webkit-transition:all .5s cubic-bezier(.075,.82,.165,1);transition:all .5s cubic-bezier(.075,.82,.165,1)}ul.kiwi-floating-bar.bottom li{display:inline-block;margin:0}ul.kiwi-floating-bar.pill a:first-of-type{border-radius:50%}ul.kiwi-floating-bar.pill.bottom>li .network-label,ul.kiwi-floating-bar.pill.right>li .network-label{border-bottom-left-radius:25px;border-top-left-radius:25px}ul.kiwi-floating-bar.pill.left>li .network-label{border-top-right-radius:25px;border-bottom-right-radius:25px;padding-left:25px;width:120px;left:5px}ul.kiwi-floating-bar.pill.left>li:hover .network-label{left:20px}ul.kiwi-floating-bar.pill.right>li .network-label{padding-right:25px;width:120px;right:5px}ul.kiwi-floating-bar.pill.right>li:hover .network-label{right:20px}ul.kiwi-floating-bar.pill.bottom>li:hover .network-label{bottom:42px}.kiwi-article-bar [class*=kiwi-nw-],.kiwi-floating-bar [class*=kiwi-nw-]{-webkit-transition:all .2s;transition:all .2s;color:#fff}.kiwi-article-bar [class*=kiwi-nw-]:focus,.kiwi-article-bar [class*=kiwi-nw-]:hover,.kiwi-floating-bar [class*=kiwi-nw-]:focus,.kiwi-floating-bar [class*=kiwi-nw-]:hover{-webkit-transition:all .2s;transition:all .2s}.kiwi-article-bar .kiwi-nw-facebook,.kiwi-floating-bar .kiwi-nw-facebook{background:#3B5998}.kiwi-article-bar .kiwi-nw-facebook:focus,.kiwi-article-bar .kiwi-nw-facebook:hover,.kiwi-floating-bar .kiwi-nw-facebook:focus,.kiwi-floating-bar .kiwi-nw-facebook:hover{background:#1b4199;color:#fff}.kiwi-article-bar .kiwi-nw-twitter,.kiwi-floating-bar .kiwi-nw-twitter{background:#4EAEF8}.kiwi-article-bar .kiwi-nw-twitter:focus,.kiwi-article-bar .kiwi-nw-twitter:hover,.kiwi-floating-bar .kiwi-nw-twitter:focus,.kiwi-floating-bar .kiwi-nw-twitter:hover{background:#1193f7;color:#fff}.kiwi-article-bar .kiwi-nw-google-plus,.kiwi-floating-bar .kiwi-nw-google-plus{background:#DB4437}.kiwi-article-bar .kiwi-nw-google-plus:focus,.kiwi-article-bar .kiwi-nw-google-plus:hover,.kiwi-floating-bar .kiwi-nw-google-plus:focus,.kiwi-floating-bar .kiwi-nw-google-plus:hover{background:#db2615;color:#fff}.kiwi-article-bar .kiwi-nw-pinterest,.kiwi-floating-bar .kiwi-nw-pinterest{background:#BD081C}.kiwi-article-bar .kiwi-nw-pinterest:focus,.kiwi-article-bar .kiwi-nw-pinterest:hover,.kiwi-floating-bar .kiwi-nw-pinterest:focus,.kiwi-floating-bar .kiwi-nw-pinterest:hover{background:#770107;color:#fff}.kiwi-article-bar .kiwi-nw-linkedin,.kiwi-floating-bar .kiwi-nw-linkedin{background:#1A85BC}.kiwi-article-bar .kiwi-nw-linkedin:focus,.kiwi-article-bar .kiwi-nw-linkedin:hover,.kiwi-floating-bar .kiwi-nw-linkedin:focus,.kiwi-floating-bar .kiwi-nw-linkedin:hover{background:#006aa8;color:#fff}.kiwi-article-bar .kiwi-nw-reddit,.kiwi-floating-bar .kiwi-nw-reddit{background:#FF4500}.kiwi-article-bar .kiwi-nw-reddit:focus,.kiwi-article-bar .kiwi-nw-reddit:hover,.kiwi-floating-bar .kiwi-nw-reddit:focus,.kiwi-floating-bar .kiwi-nw-reddit:hover{background:#e22500;color:#fff}.kiwi-article-bar .kiwi-nw-email,.kiwi-floating-bar .kiwi-nw-email{background:#4D9159}.kiwi-article-bar .kiwi-nw-email:focus,.kiwi-article-bar .kiwi-nw-email:hover,.kiwi-floating-bar .kiwi-nw-email:focus,.kiwi-floating-bar .kiwi-nw-email:hover{background:#0e9126;color:#fff}.kiwi-article-bar .kiwi-nw-whatsapp,.kiwi-floating-bar .kiwi-nw-whatsapp{background:#0DC143}.kiwi-article-bar .kiwi-nw-whatsapp:focus,.kiwi-article-bar .kiwi-nw-whatsapp:hover,.kiwi-floating-bar .kiwi-nw-whatsapp:focus,.kiwi-floating-bar .kiwi-nw-whatsapp:hover{background:#499b06;color:#fff}.kiwi-article-bar .kiwi-nw-telegram,.kiwi-floating-bar .kiwi-nw-telegram{background:#179CDE}.kiwi-article-bar .kiwi-nw-telegram:focus,.kiwi-article-bar .kiwi-nw-telegram:hover,.kiwi-floating-bar .kiwi-nw-telegram:focus,.kiwi-floating-bar .kiwi-nw-telegram:hover{background:#008cea;color:#fff}.kiwi-article-bar .kiwi-nw-skype,.kiwi-floating-bar .kiwi-nw-skype{background:#009EE5}.kiwi-article-bar .kiwi-nw-skype:focus,.kiwi-article-bar .kiwi-nw-skype:hover,.kiwi-floating-bar .kiwi-nw-skype:focus,.kiwi-floating-bar .kiwi-nw-skype:hover{background:#008ae0;color:#fff}.kiwi-highlighter-content-area,.kiwi-highlighter-excerpt-area{position:relative}.kiwi-highlight-sharer{-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.75);-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,.75);box-shadow:0 2px 5px 0 rgba(0,0,0,.75);display:none;position:absolute}.kiwi-highlight-sharer .kiwi-nw-twitter{background:#4EAEF8;color:#fff;padding:5px 15px}.kiwi-highlight-sharer .kiwi-nw-twitter:focus,.kiwi-highlight-sharer .kiwi-nw-twitter:hover{background:#fff;color:#4EAEF8}.kiwi-click-to-tweet-content-area{border-radius:6px;border:1px solid #DDD;padding:15px;position:relative}.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url{text-decoration:none;-webkit-box-shadow:none;box-shadow:none;font-size:21px;font-style:normal}.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url:focus,.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url:hover{text-decoration:none;-webkit-box-shadow:none;box-shadow:none}.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url .kiwi-click-to-tweet .kiwi-click-to-tweet-text{position:relative;margin-bottom:25px;display:inline-block}.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url .kiwi-click-to-tweet .kiwi-click-to-tweet-button{text-transform:uppercase;position:absolute;font-size:12px;font-style:normal;bottom:15px;right:15px}.kiwi-click-to-tweet-content-area>a.kiwi-click-to-tweet-url .kiwi-click-to-tweet .kiwi-click-to-tweet-button i{margin-left:5px;color:#4EAEF8;font-size:15px}ul.kiwi-article-bar.kiwi-article-bar-fit{margin: 0;}ul.kiwi-article-bar li [class*=kiwi-nw-] .fa {line-height: 31px;font-size: 20px;}

.arrowLeft a {
position: fixed;
z-index: 100;
left: -5px;
top: 45%;
padding: 15px 10px;
-webkit-transition: .2s ease-in;
-moz-transition: .2s ease-in;
-o-transition: .2s ease-in;
transition: .2s ease-in;
}

.arrowLeft a:hover {
left: 0;
-webkit-transition: .2s ease-in;
-moz-transition: .2s ease-in;
-o-transition: .2s ease-in;
transition: .2s ease-in;
color: #fff;
}

.arrowRight a {
position: fixed;
z-index: 100;
right: -5px;
top: 45%;
padding: 15px 10px;
-webkit-transition: .2s ease-in;
-moz-transition: .2s ease-in;
-o-transition: .2s ease-in;
transition: .2s ease-in;
}

.arrowRight a:hover {
right: 0;
-webkit-transition: .2s ease-in;
-moz-transition: .2s ease-in;
-o-transition: .2s ease-in;
transition: .2s ease-in;
color: #fff;
}

.arrowNav a {
background: #225773;
color: #fff;
text-decoration: none;
font-size: 16px;
}

#wp-calendar {
	width: 100%;
}
#wp-calendar thead th,
#wp-calendar td {
	text-align: center !important;
}
#wp-calendar td#prev {text-align: left;}
#wp-calendar td#next {text-align: right;}
#wp-calendar a {
	color: #ff3d2e;
}
#wp-calendar td#prev a, #wp-calendar td#next a {
	color: #fff;
}
#wp-calendar caption {
	color: #ccc;
}

header,footer,section,div {position: relative;}
.justify, .justify > p, .justify > div {text-align: justify;}
a {color: #ff3d2e;}
a:visited {color: #b52f24;}
a:hover {text-decoration: none;}

input {
	outline: none;
}

input::-webkit-input-placeholder {
	color: #606060;
}

input:-moz-placeholder {
	color: #606060;
}

input::-moz-placeholder {
	color: #606060;
}

input:-ms-input-placeholder {
	color: #606060;
}

input:focus::-webkit-input-placeholder {
	color: #909090;
}

input:focus:-moz-placeholder {
	color: #909090;
}

input:focus::-moz-placeholder {
	color: #909090;
}

input:focus:-ms-input-placeholder {
	color: #909090;
}

.btn-round-lg{
border-radius: 22.5px;
}
.btn-round{
border-radius: 17px;
}
.btn-round-sm{
border-radius: 15px;
}
.btn-round-xs{
border-radius: 11px;
padding-left: 10px;
padding-right: 10px;
}

body .btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

.btn-primary {
	background-color: #3695eb;
	border-color: #3695eb;
}

body .form-control,input.text:focus, input.title:focus, input[type=email]:focus, input[type=password]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus {
/*
	border-top: none;
	border-right: none;
	border-left: none;
*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	height: 40px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

button,
input,
optgroup,
select,
textarea {
	/*    color: #666666 !important;*/
}

.single img {
	/*  opacity: 0;*/
}


/**/

.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}


/*
img.aligncenter, img.alignright,
img.alignleft { border: 3px solid #EEE; }
*/

.nocomments {
	display: none;
}

.fixed {
	position: fixed;
}

.bgwhite {
	background: #fff;
}

.zFront {
	z-index: 9;
	position: relative;
}


/* scroll fixes */

.modal-open .modal {
	padding-left: 0px !important;
	padding-right: 0px !important;
	overflow-y: scroll;
}

p {
	margin-bottom: 20px;
/*	line-height: 24px;*/
	line-height: 28px;
}

.unit {
	float: left;
}

.unitExt {
	float: right;
}

img {
	border: none;
	max-width: 100%
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	width: 100%;
}
.bgoverlay {
	background: rgba(0, 0, 0, 0.5);
		background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.65) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.65) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0.65) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#a6000000',GradientType=0 );
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.txtOverlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.imgwrap {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.headbg {
	padding-top: 40px;
	padding-bottom: 40px;

}

.single .headbg {
	padding-top: 30%;
	color: #fff;
/*	padding-bottom: 0;*/
	position: relative;
	color: #fff;
}

.single ul, .single ol {
	margin: 5px 5px 15px 30px;
}
.single ul li, .single ol li {

}

.breadcrumbs, .breadcrumbs li {
	margin: 0 !important;
	font-size: 12px;
	text-transform: uppercase;

}
.breadcrumbs li {
	display: inline-block;
	padding: 0 5px;
}
.breadcrumbs li:first-of-type {
	padding-left: 0;
}
.breadcrumbs a, .breadcrumbs span {
	color: #222;
}

.my_fist_post_img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	/*height: 325px;*/
	height: 300px;
}

.poppins { 
	font-family: 'Muli', sans-serif;
}

.encode {
	font-family: 'Muli', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Muli', sans-serif;
	color: #222;
	margin: 10px 0;
	font-weight: 600;
}

.clear {
	clear: both;
}

body {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	color: #777;
	overflow: hidden;
	padding-top: 50px;
}
body.home {
	padding-top: 60px;
}
body.category, body.archive, body.search, body.page {
	padding-top: 80px;
}
body.post-type-archive-buzz {
	padding-top: 60px;
}
body.page h1.title {
	font-size: 32px;
}
body a:hover {
	color: #ff3d2e;
}


body.active {
	overflow: auto;
}

body.modal-open {
	overflow: hidden;
}


/*
body .container {
    max-width: 1600px;
    width: 100%;
}
*/

.openMenu {
	cursor: pointer;
	font-size: 30px !important;
	position: relative;
	bottom: -6px;
}

.slidemenu {
	position: fixed;
	top: 0;
	left: -250px;
	width: 250px;
	height: 100%;
	z-index: 999;
	background-color: #1f1f1f;
/*
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.45);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.45);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.45);
*/
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.slidemenu .logo {
	/*    width: 120px;*/
	padding: 10px;
	height: 60px;
}

.trigger,
.trigger:hover {
	text-decoration: none;
}

.trigger .fa {
	font-size: 30px;
	position: relative;
	bottom: -5px;
}

.slidemenu .divider {
	border-bottom: 1px solid #fff;
	margin-bottom: 0px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.slidemenu.open {
	left: 0;
}
.slidemenu.open .divider {
	border-bottom: 1px solid #d6d4d4;
	margin-bottom: 10px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.menuwrap {
	padding-bottom: 20px;
}

.menuwrap ul {
	margin: 0;
}

.menuwrap li {
	list-style: none;
}

.menuwrap a {
	display: block;
	padding: 12px 10px;
	font-family: 'Muli', sans-serif;
	border-bottom: 1px solid #292929;
	color: #fff;
}

.menuwrap a:hover {
	color: #ff3d2e;
}

.customize-support header {
	top: 32px;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-bottom: 1px solid #ccc;
}

header .logowrap>a>img {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	/*    max-width: 180px;*/
	/*    max-width: 400px;*/
}

header .headwrap {
	width: 100%;
	max-width: 100%;
}

.logowrap>a {
	display: inline-block;
	padding: 5px 30px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

header.active {
	background: rgb(255, 255, 255);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}

header.active .logowrap>a {
	padding: 10px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

header.active .logowrap>a>img {
	max-width: 90px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.searchForm {
	margin-top: 9px;
	overflow: hidden;
	border: 1px solid #bbb;
}

.searchForm input {
	font-size: 16px;
	border: none !important;
}
.searchForm button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px 25px 9px;
	font-size: 16px;
	border: none;
}

.searchForm button:hover {
	background: #ff3d2e;
	color: #fff;
}

.addtnlMenu {
	text-align: right;
}
.addtnlMenu a {
	padding: 8px 10px;
	display: inline-block;
	font-size: 10px;
	color: #fff;
	background: #ff3d2e;
	background: #ededed;
	margin: 7px 0;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.addtnlMenu a:hover {
	background: #d6d6d6;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.addtnlMenu a img {
	width: 70px;
}
.addtnlMenu .fa {
	font-size: 20px;
	background: orange;
	width: 30px;
	text-align: center;
	border-radius: 50%;
	height: 30px;
	line-height: 30px;
}
.addtnlMenu span {
	position: relative;
	top: -3px;
	font-size: 12px;
	font-weight: bold;
}
.addtnlMenu a:hover span {
	color: #fff;
}
.topbuttons {
	text-align: right;
	margin-top: 25px;
}

.topbuttons .tel {
	background: transparent;
	color: #3695eb;
}

#navigation {
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid rgba(0, 0, 0, 0.08);
}

#navigation ul {
	margin: inherit;
}

#navigation li {
	list-style: none;
	display: inline-block;
	position: relative;
	margin-bottom: 0 !important;
}

.menu > li > .sub-menu {
	position: relative;
	left: 0;
/*	background: #3695eb;*/
	display: block;
	text-align: left;

}
.menu > li > .sub-menu a {
	font-size: 12px;
}
#navigation .menu > li:hover a,
#navigation .menu > li.current-menu-parent a,
#navigation .menu > li.current_page_item a,
.scrollMenu .menu > li:hover a,
.scrollMenu .menu > li.current-menu-parent a,
.scrollMenu .menu > li.current_page_item a
{
/*	background: #3695eb;*/
/*	color: #fff;*/
}
.menu > li:hover > .sub-menu {
	display: block;
	margin: 0;
}
.menu > li > .sub-menu a {
	white-space: nowrap;
	text-align: left;
	padding: 13px 30px !important;
	font-size: 16px;
	margin: 0 !important;
}

#navigation li a, .scrollMenu li a {
	color: #2c2c2c;
	display: block;
	padding: 15px 30px;
	margin: 0 0 0;
	text-transform: uppercase;
}

#navigation li a:hover, .scrollMenu li a:hover {
	text-decoration: none;
}

header.active #navigation li a {
	/*        color: #015697;*/
	/*        border-right: 1px solid rgba(128, 128, 128, 0.15);*/
}

#navigation li:last-of-type a,
header.active #navigation li:last-of-type a {
	border: none;
}

.scrollMenu ul {
	margin: 20px 0 0;
	margin: 13px 0 0;
}.scrollMenu ul.sub-menu {
	margin: 0;
}
.scrollMenu ul li {
	display: inline-block;
	position: relative;
}
.scrollMenu ul.sub-menu > li {
	display: block;
}
.scrollMenu ul li a {
	margin: 0;
}

/**/
.toppost {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #151515;
}
.toppost .items {
	min-height: 250px;
}

.toppost .wrap {
	position: absolute;
	bottom: 15px;
	left: 15px;
	color: #fff;
}
.toppost .title {
	color: #fff;
}
.toppost .lastcol .title {
	white-space: nowrap;
	overflow: hidden;
	font-size: 12px;
}
.catName, .cattitle {
	background: #ff3d2e;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px 5px;
	font-family: 'Muli', sans-serif;
}
body.home .cattitle {
	border-left: 5px solid #652b2b;
	padding-left: 10px;
}
.solo .catName > a {
	color: #fff;
}
section.posts a,
#sidebar a,
.listings > a{
	color: #333;
	color: #5f5f5f;
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
section.posts a:hover,
#sidebar a:hover,
.listings > a:hover,
#related_posts a:hover
{
	opacity: 0.85;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.listings > a:nth-child(3n):after {
	clear: both;
	display: block;
	width: 100%;
	height: 4px;
}
.col-sm-12.layout2 {
	padding-top: 40%;
}
.layout2 {
	height: 200px;
	position: relative;
}
.layout2 .wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 15px;
}
.layout2 .wrap h4 {
	color: #fff;
	font-size: 16px;
}

section.posts a:hover {
	text-decoration: none;
}
.pogoThumb h4.row {
	margin-top: 2px;
	font-size: 15px;
}
section.posts a h2 {
	font-size: 18px;
	margin-bottom: 35px;
	margin-top: 10px;
}

.gogaCode {
	text-align: center;
}
.popularPost ul {
	margin: 0;
}
.popularPost li {
	list-style: none;
	border-top: 1px solid #e8e8e8;
	overflow: hidden;
	padding: 8px 0;
	margin: 8px 0;
}
.popularPost li:first-of-type {
	border: none;
}
.popularPost li a {
	color: #212121;
}
.popularPost li h4 {
	font-size: 14px;
	margin: 5px 0 10px;
}

#video-embed, span.embed-youtube {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	text-align: center;
	width: 100%;
	height: 0;
}
#video-embed iframe, #video-embed object, #video-embed embed, span.embed-youtube iframe, span.embed-youtube object, span.embed-youtube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.embedWrap {
	margin-bottom: 30px
}
.solo .title {
/*	font-size: 24px;*/
		font-size: 34px;
		font-weight: 600;
	color: #fff;
}
.cattitle {
	font-size: 14px;
	font-weight: 600;
	padding: 4px 20px;
}
#sidebar .widgettitle,
.upperftr .widgettitle {
	font-size: 15px;
	font-weight: bold;
	border-bottom: 3px solid #ff3d2e;
	display: inline-block;
	padding-bottom: 3px;
	text-transform: uppercase;
}
.upperftr .widgettitle {
	color: #fff;
}
.headingBG {
	padding-top: 2%;
	padding-bottom: 60px;

}

.sidecatName {
	font-size: 11px;
	opacity: 0.7;
	text-transform: uppercase;
}
.bordertop > a {
	border-top: 1px solid #eee;
	padding: 10px 0;
}
.bordertop > a:first-of-type {
	border: none;
}

.taglist {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.taglist a {
/*	background: #fafafa;*/
/*	color: #767676;*/
	font-size: 12px;
/*	font-weight: normal;*/
/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 10px;
*/
/*	display: inline-block;*/
}
.taglist a:hover {
	text-decoration: none;
/*	background: #ff3d2e;*/
/*	color: #fff;*/
	opacity: 0.6;
}
#related_posts h3 {
	font-size: 14px;
}
#related_posts > h3 {
	border-bottom: 3px solid #ff3d2e;
	display: inline-block;
}#related_posts a {
	color: #333;
}
.paging a {
	background: #fafafa;
	color: #767676;
	font-size: 12px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 10px;
	display: inline-block;
	text-transform: uppercase;
}
.paging a:hover {
	text-decoration: none;
	background: #ff3d2e;
	color: #fff;
}

.page-numbers span,
.page-numbers a {
	border: 1px solid #777;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	color: #777;
}

.page-numbers.current,
.page-numbers a:hover{
	background: #ff3d2e;
	border-color: #ff3d2e;
	color: #fff;
}


.upperftr {
	background: #38373c;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #cccccc;
}
.upperftr .textwidget p {
	line-height: 21px;
}
.upperftr a {
	color: #ff3d2e;
    padding: 5px 0;
    display: block;
	font-size: 13px;
}
.upperftr .textwidget a {
	color: #fff;
	text-transform: uppercase;
}
.bottomfooter {
	color: #cccccc;
}
footer {
	background: #1f1f1f;
	border-top: 1px solid #272727;
}
footer a {
	color: #ff3d2e;
}
.footermenu {
	text-align: right;
}
.footermenu ul {margin: 0;}
.footermenu li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
}
.tagcloud > a {
	display: inline-block;
	font-size: 11px !important;
	padding: 4px 7px;
	color: #ccc;
	text-transform: uppercase;
	background: #2b2b2b;
	margin: 0 3px 3px 0;
}

.serverList { overflow: hidden; }
.serverList a {
	display: inline-block;
	padding: 10px 15px;
	border: 1px solid #ccc;
	color: #000;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
	text-transform: uppercase;
	cursor: pointer;
}
.serverList a.active,.serverList a:hover {
	background: #2b2b2b;
	color: #ccc;
}
.epwrap {
	max-height: 300px;
	overflow: auto;
	background: #f1f1f1;
	/* display: block; */
	width: 100%;
}
.epwrap a h2 {
	padding: 10px;
}
.epwrap a:hover h2 {
	background: #2b2b2b;
	color: #ccc;
}

/* cardWrap */
.cardWrap {
	padding: 10px;
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: 0 5px 5px #ccc;
	margin-bottom: 30px;
}
.cardWrap img {
	width: 100%;
	max-width: 100%;
}
.cardWrap .credit {
	font-style: italic;
	font-size: 11px;
}

@media (min-width: 1400px) {
	.container {
		width: 1200px !important;
	}
}
@media (min-width: 1600px) {
	.container {
		width: 1400px !important;
	}
}
@media (min-width: 1800px) {
	.container {
		width: 1600px !important;
	}
}

@media (min-width: 768px){
	.bodyWrap .searchForm {
		display: none;
	}
}
@media (max-width: 768px){
	header .searchForm {
		display: none;
	}
	.toppost .items {
		display: block;
		width: 100%;
	}
	section.posts a, #sidebar a, .listings > a {
		display: block;
	}
	.pogoThumb h4.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}
@media (max-width: 480px){
	.bottomfooter,
	.footermenu {
		text-align: center;
	}
}
